#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-9c932vCADbz4hOPq7dOMea
key:                  postgrest-8.0.0-9c932vCADbz4hOPq7dOMea
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  f2363e3b7d3ce310363c3bebe55f9626
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-9c932vCADbz4hOPq7dOMea
depends:
    HTTP-4000.3.16-32ISq46FIWp9HrdrKH5hu0
    Ranged-sets-0.4.0-DZxaJLveGBUEojf3i0qQKS
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO
    ansi-wl-pprint-0.6.9-FnO74KHISdH5MWsKjjQks2
    auto-update-0.1.6-CFIPvJ7WWlo5YEE7hzc6gD base-4.15.1.0
    base64-bytestring-1.2.1.0-9KSPymfrMIbFRL5bRa2eDU
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4QvuI05qOAz9oIhe5g8s7S
    cassava-0.5.2.0-9F9t3VVhNlg2vADWdLkgw
    configurator-pg-0.2.5-Ku8xQZAvvjXADmjSDOIXCe containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA directory-1.3.6.2
    either-5.0.1.1-4NjydIkN09TH0VToWj6aZS
    fast-logger-3.1.0-6uq4osKXM3Q7YZG94t2YFe
    gitrev-1.3.1-LXamAHaBXAU3gfIZnhHRD8
    hasql-1.4.5.3-2jALdc2OmwL7cHcTpt8Hj7
    hasql-dynamic-statements-0.3.1-3FBAEa084rK1J5md3qnjIN
    hasql-notifications-0.2.0.0-JK5y4eEZUHLBUkkvbXXUD
    hasql-pool-0.5.2.2-Aj4FnZpfa8x9iHd3mHlZub
    hasql-transaction-1.0.1.1-6yJovGhaRn556ywZO0mOS5
    heredoc-0.2.0.0-Vg50v7MniO6qfzQgR2euT
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    insert-ordered-containers-0.2.5.1-BHUKsVn7mYT6TU5l1JG5ab
    interpolatedstring-perl6-1.0.2-CZIiZaSthJioVxL3mF0zG
    jose-0.8.5-E32rS1RVbLaBGS4WQfn78L lens-5.1-GygwND1WcrcIy7A7vmuRWa
    lens-aeson-1.1.3-KrgFEL9Go8hLAEdBHktobt mtl-2.2.2
    network-3.1.2.7-3FYESTraHEuFjogiXBqfxS
    network-uri-2.6.4.1-8f9i79TUj715JZhvQgaY4U
    optparse-applicative-0.16.1.0-9iRWBC4qNzx4IOs61bJ7Xj
    parsec-3.1.14.0 protolude-0.3.0-5mrkj2oJ4tD9ucqH7MZu5O
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    retry-0.9.2.0-bb4l5jHtQDFpNkp8Ibw6L
    scientific-0.3.7.0-65DCAuzTAutLqM6Vcsju3Y
    swagger2-2.6.1-HMiznJOiW9u5muiY7BlgzY text-1.2.5.0 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV
    wai-3.2.3-8id7CUTvpYFIPSC4CXSwCu
    wai-cors-0.2.7-Knr6rtvjHi1Itz1CRT8pST
    wai-extra-3.1.8-2vKZt73X9YCGdH35tXceoh
    wai-logger-2.4.0-LoTUoCcredSHOKMOlNHX2K
    wai-middleware-static-0.9.2-EKfrcphIGwOKEWq4edVfNw
    warp-3.3.20-DqewQSnBEi77Joj5bOZwpp

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

